/************************Custom stylesheet*****************************************/
/************************added on 24 august 2015**********************************/
.left-content 
{
	width: 75%;
	float: left;
	padding: 0px 2% 60px 2%;
	margin-top: 20px;
}
.right-content 
{
	width: 23%;
	float: left;
	margin-bottom: 50px;
	margin-right: 2%;
	background: black;
	margin-top: 76px;
}
.right-content h2
{
	color: #FFFFFF;
	font-size: 16px;
	text-transform: uppercase;
	font-family: 'roboto_condensedregular';
	font-weight: normal;
	background: #a0ce4e;
	padding: 10px 10px;
	clear: both;
}
.page-container
{
	width: 100%;
	float: left;
	margin-top: 50px;
}
.page_title h1
{
	padding-bottom: 10px;
	font-weight: normal;
	font-size: 36px;
	text-transform: uppercase;
	font-family: 'roboto_condensedregular';
	color: #a0ce4e;
}
.page_content 
{
	padding: 20px 0px 20px 0px;
}
.page_content p
{
	color: #000;
	line-height: 30px;
	font-size: 13px;
	
}
.right-content .widget ul li a:hover
{
	color: #a0ce4e;
}
.right-content .widget ul li a
{
	font-size: 14px;
	color: #8c8989;
}
.right-content .widget 
{
	padding: 15px 15px 15px 15px;
}
.right-content .widget ul
{
	padding: 10px 10px;
}
.right-content .widget li
{
	line-height: 24px;
	border-bottom: 1px solid #333;
	padding: 15px 0;
}
 .right-content .search-submit.screen-reader-text
{
	font-size: 0px;
	padding: 18.5px 31px;
	background: url(../imges/search_icon.png) no-repeat center center,#a0ce4e;
	border: none;
	float: left;
	margin-top: 0px;
}
 .right-content .search-field 
{
	background: #eee;
	border: 1px solid #ddd;
	padding: 10px;
	width: 170px;
}
body .submit_search_header {
	padding: 19px 24px;
	margin-top: 2px;
}
.right-content .widget p
{
	font-size: 14px;
	color: #8c8989;
	line-height: 24px;
	margin: 20px 0;
	float: left;
}
.left-content .page_title a {
	color: #a0ce4e;
}
.left-content .page-header h1
{
	padding-bottom: 10px;
	font-weight: normal;
	font-size: 36px;
	text-transform: uppercase;
	font-family: 'roboto_condensedregular';
	color: #a0ce4e;
}
.left-content .page-content p
{
	color: #999;
	line-height: 33px;
	font-size: 17px;
	margin: 20px 0 30px 0;
	text-transform: none;
}
body .left-content .page-content span {
	color: #a0ce4e;
	float: left;
	padding: 10px;
}
body .page-content .search-field
{
	background: #eee;
	border: 1px solid #ddd;
	padding: 10px;
	width: 290px;
	float: left;
}
body .page-content .search-submit
{
	font-size: 0px;
	padding: 20px 24px;
	background: url(../imges/search_icon.png) no-repeat center center,#a0ce4e;
	border: none;
	float: left;
	margin-top: 1px;
}
.container .error-404.not-found h1 {
	padding-bottom: 10px;
	font-weight: normal;
	font-size: 36px;
	text-transform: uppercase;
	font-family: 'roboto_condensedregular';
	padding-top: 50px;
}
.container .error-404.not-found p
{
	color: #999;
	line-height: 33px;
	font-size: 17px;
	margin: 20px 0 30px 0;
	
}
.container .error-404.not-found span
{
	color: #a0ce4e;
	float: left;
	padding: 10px

}
#main .container 
{
	margin-bottom: 50px;
}
.container article .entry-title a
{
	color: #a0ce4e;
	font-size: 20px;
	font-family: 'roboto_condensedregular';
}
.container article .entry-content p
{
	color: #999;
	font-size: 16px;
	line-height: 25px;
	padding: 5px 0px 5px 0px;
}
.container article
{
	padding: 30px 0px 20px 0px;
	border-bottom: 1px solid #c2c2c2;
	margin-bottom: 20px;
}
.entry-footer a 
{
	color: #a0ce4e;
}

.nav ul li
{
	margin-right: 45px;
}
/************************modified  on 25 august 2015**********************************/
.container .error-404.not-found 
{
	text-align: center;
	text-align: center;
	width: 100%;
	padding-bottom: 150px;
}
.error-404.not-found .search-form 
{
	text-align: center;
	width: 500px;
	margin: 0px auto;
}
.about_detail ul li
{
	font-size: 15px;
	color: #fff;
	line-height: 21px;
	padding-left: 25px;
}
.about_detail ul 
{
	margin-bottom: 20px;
	margin-top: 10px;
}
.about_detail p 
{
	font-size: 15px;
	color: #fff;
	line-height: 21px;
}
.left-content .page_content .wpcf7-form
{
	width: 800px;
}
.left-content .page_content .wpcf7-form select 
{
	background-color: #eee;
	width: 400px;
	padding: 10px;
	border: 1px solid #ddd;
}
.left-content .page_content .wpcf7-form input[type="text"], .left-content .page_content .wpcf7-form input[type="tel"], .left-content .page_content .wpcf7-form input[type="email"]
{
	background-color: #F8F8F8;
	width: 400px;
	padding: 10px;
	border-color: #a0ce4e;
	border: 1px solid #ddd;
}
.left-content .page_content .wpcf7-form .day select, .left-content .page_content .wpcf7-form .months select, .left-content .page_content .wpcf7-form .year select  
{
	width: 100px;
}
.left-content .page_content .wpcf7-form textarea
{
	background-color: #F8F8F8;
	width: 400px;
	padding: 10px;
	border-color: #a0ce4e;
	border: 1px solid #ddd;
}
.left-content .page_content .wpcf7-form input[type="submit"]
{
	background: #a0ce4e;
	padding: 8px 60px;
	color: #fff;
	text-transform: uppercase;
	font-family: 'roboto_condensedregular';
	font-size: 28px;
	margin-top: 20px;
	display: inline-block;
	border: none;
}
.left-content .page_content .wpcf7-form h4
{
	font-family: 'roboto_condensedregular';
	font-weight: normal;
	font-size: 27px;
}
.footer_detail p 
{

	text-align: left;
}
.right-content .widget p 
{
	text-align: left;
	padding: 0px 5px 0px 5px;
}
.wrapp_all .nav .menu-item-has-children
{
	position: relative;
}
.wrapp_all .nav li ul
{
	position: absolute;
	background: black;
	top: 100%;
	left: -10px;
	padding: 20px 10px 20px 10px;
	float: left;
	width: 180px;
	display:none;
	z-index: 99999;
}
.wrapp_all .nav li ul li
{
	display: inline-block;
	width: 100%;
	margin-right: 0px;
	float: left;
	padding-bottom: 10px;
}
.wrapp_all .nav .menu-item-has-children:hover ul
{
	display:block;
}
#site-title, #site-description { visibility: hidden;display:none; }

.page_content ul {
  margin-left: 20px;
  margin-bottom: 10px;
  margin-top: 10px;
  list-style:inherit;
}

.page_content ul li {
  font-size: 13px;
  list-style: outside none square !important;
}

.page_content p {
text-align:justify !important;
}


.page_content ul{list-style:outside;}
